use alpine:3.14 as Dockerfile.development's base (was: 3.5)

new_user
JuliusR 12 months ago
parent a92d4a1a32
commit 6eb1d60f03
  1. 2
      Dockerfile.development

@ -1,4 +1,4 @@
FROM alpine:3.5
FROM alpine:3.14
ENV BUILD_PKGS="build-base ruby-dev libffi-dev libxml2-dev mariadb-dev" \
RUNTIME_PKGS="ruby ruby-json ruby-bigdecimal ruby-irb ruby-bundler ca-certificates mariadb-client" \

Loading…
Cancel
Save